Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0548-1 (low): pstoedit: This update fixes an crash of pstoedit when it is called from inkscape.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Wed, 25 Aug 2010 16:08:12 +0200 (CEST)
  • Message-id: <20100825140812.9A1D4BE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: pstoedit: This update fixes an crash of
pstoedit when it is called from inkscape.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0548-1
Rating: low
References: #622977
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following bug:
* pstoedit crashes in dl_close() when closing plugins. This
update fixes this problem. (#622977)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch pstoedit-2952

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64):

pstoedit-3.50-7.1.1

- openSUSE 11.3 (i586 x86_64):

pstoedit-devel-3.50-7.1.1


References:

https://bugzilla.novell.com/622977


< Previous Next >
This Thread
  • No further messages